package com.example.quiz.data.model.dtos.auth;

public class ChangePin {
    private String oldPin;
    private String newPin;

    public ChangePin() {
    }

    public String getOldPin() {
        return oldPin;
    }

    public void setOldPin(String oldPin) {
        this.oldPin = oldPin;
    }

    public String getNewPin() {
        return newPin;
    }

    public void setNewPin(String newPin) {
        this.newPin = newPin;
    }
}
